<?php
class login extends Controller {


	function index()
	{
		 //$this->load->library('session');
		 $data['info'] = " If You are already memebr, Please login";
		 $data['title'] = "Login :: Bansberry Billing System ";
		 $data['show_cat'] = "";
		$this->load->view('login/loginview',$data);
	}



	function processlogin()
	{

	 $this->clogin->login_routine();
	 //echo "I am here";

	}




	function login_fail()
	{

		redirect("login/index", "Location");
	}



	function login_first()
	{

		redirect("login/index", "Location");

	}



}
?>